export default {

  SETTINGS_GET:                    'SERVER:SETTINGS_GET',
  SETTINGS_GET_SUCCESS:            'SETTINGS_GET_SUCCESS',
  SETTINGS_GET_FAILURE:            'SETTINGS_GET_FAILURE',

  SETTINGS_UPDATE:                 'SERVER:SETTINGS_UPDATE',
  SETTINGS_UPDATE_SUCCESS:         'SETTINGS_UPDATE_SUCCESS',
  SETTINGS_UPDATE_FAILURE:         'SETTINGS_UPDATE_FAILURE',

  VALIDATION:                      'SETTINGS_VALIDATION',
}